.quote-paragraph-text {
  font-family: "Neue Haas Unica", sans-serif;
  font-size: 16px;
}

.quote-paragraph-sub-text {
  font-family: "Neue Haas Unica", sans-serif;
  font-style: italic;
  font-size: 12px;
}
